package com.jeeplus.modules.workprojectcompletion.entity;

import com.jeeplus.common.persistence.DataEntity;

public class WorkProjectAnnex extends DataEntity<WorkProjectAnnex> {
    private String workProjectAnnexUrl;
    private String workProjectAnnexName;
    private String workProjectId;

    public String getWorkProjectAnnexUrl() {
        return workProjectAnnexUrl;
    }

    public void setWorkProjectAnnexUrl(String workProjectAnnexUrl) {
        this.workProjectAnnexUrl = workProjectAnnexUrl;
    }

    public String getWorkProjectAnnexName() {
        return workProjectAnnexName;
    }

    public void setWorkProjectAnnexName(String workProjectAnnexName) {
        this.workProjectAnnexName = workProjectAnnexName;
    }

    public String getWorkProjectId() {
        return workProjectId;
    }

    public void setWorkProjectId(String workProjectId) {
        this.workProjectId = workProjectId;
    }
}
